index

A function that can be used in Formulas.

## Syntax and semantics

`index` (`string$`, `part$`)
  return the first location of the substring `part$` inside `string$`, or 0 if not found.
`index` (`strings$#`, `s$`)
  look up whether and where `s$` first occurs in `strings$#`.

## See also

  • `rindex` for the last occurrence
  • `index_caseInsensitive` for case-insensitive matching
  • `index_regex` for regular-expression matching

### Links to this page

- Functions